<script>
    var requireJS = [];
    loadJS(requireJS, "js/common.js");
    loadJS(requireJS, "js/views/reports_funders.js");
</script>

<div class="page-title">
    <div class="title_left">
        <h3 th:text="#{reports.orders.foundersByCountry}"></h3>
    </div>
</div>

<div class="clearfix"></div>

<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <div class="x_content">
                <div class="table-responsive-tall">
                    <fieldset>
                        <legend>Todo Pago
                            <a class="btn btn-info export pull-right" target="_blank" id="export" ><i class="fa fa-file-excel-o"></i> Exportar tablas</a>
                        </legend>
                        <div class="col-md-6">
                            <h4>Diamond</h4>
                            <div>
                                <table class="table table-condensed table-striped jambo_table">
                                    <thead>
                                        <tr>
                                            <th>Cantidad</th>
                                            <th>País</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr th:each="founder: ${completeDiamond}" >
                                            <td th:text="${founder.size}"></td>
                                            <td th:text="#{${founder.billingCountry}}"></td>
                                        </tr>
                                        <tr style="font-weight: bold;">
                                            <td th:text="${totalCompleteDiamond}"></td>
                                            <td th:text="#{total}"></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <h4>Golden</h4>
                            <div>
                                <table class="table table-condensed table-striped jambo_table">
                                    <thead>
                                        <tr>
                                            <th>Cantidad</th>
                                            <th>País</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr th:each="founder: ${completeGolden}" >
                                            <td th:text="${founder.size}"></td>
                                            <td th:text="#{${founder.billingCountry}}"></td>
                                        </tr>
                                        <tr style="font-weight: bold;">
                                            <td th:text="${totalCompleteGolden}"></td>
                                            <td th:text="#{total}"></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </fieldset>
                    <br>
                    <fieldset>
                        <legend>Pago Couta 1</legend>
                        <div class="col-md-6">
                            <h4>Diamond</h4>
                            <div>
                                <table class="table table-condensed table-striped jambo_table">
                                    <thead>
                                        <tr>
                                            <th>Cantidad</th>
                                            <th>País</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr th:each="founder: ${firstDiamond}" >
                                            <td th:text="${founder.size}"></td>
                                            <td th:text="#{${founder.billingCountry}}"></td>
                                        </tr>
                                        <tr style="font-weight: bold;">
                                            <td th:text="${totalFirstDiamond}"></td>
                                            <td th:text="#{total}"></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <h4>Golden</h4>
                            <div>
                                <table class="table table-condensed table-striped jambo_table">
                                    <thead>
                                        <tr>
                                            <th>Cantidad</th>
                                            <th>País</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr th:each="founder: ${firstGolden}" >
                                            <td th:text="${founder.size}"></td>
                                            <td th:text="#{${founder.billingCountry}}"></td>
                                        </tr>
                                        <tr style="font-weight: bold;">
                                            <td th:text="${totalFirstGolden}"></td>
                                            <td th:text="#{total}"></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </fieldset>
                    <br>
                    <fieldset>
                        <legend>Pago Couta 1 y 2</legend>
                        <div class="col-md-6">
                            <h4>Diamond</h4>
                            <div>
                                <table class="table table-condensed table-striped jambo_table">
                                    <thead>
                                        <tr>
                                            <th>Cantidad</th>
                                            <th>País</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr th:each="founder: ${secondDiamond}" >
                                            <td th:text="${founder.size}"></td>
                                            <td th:text="#{${founder.billingCountry}}"></td>
                                        </tr>
                                        <tr style="font-weight: bold;">
                                            <td th:text="${totalSecondDiamond}"></td>
                                            <td th:text="#{total}"></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <h4>Golden</h4>
                            <div>
                                <table class="table table-condensed table-striped jambo_table">
                                    <thead>
                                        <tr>
                                            <th>Cantidad</th>
                                            <th>País</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr th:each="founder: ${secondGolden}" >
                                            <td th:text="${founder.size}"></td>
                                            <td th:text="#{${founder.billingCountry}}"></td>
                                        </tr>
                                        <tr style="font-weight: bold;">
                                            <td th:text="${totalSecondGolden}"></td>
                                            <td th:text="#{total}"></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </fieldset>
                </div>               
            </div>
        </div>
    </div>
</div>